#!/bin/sh

XORG_PATH=/usr/local/AppCentral/xorg

if [ ! -e $XORG_PATH/CONTROL/env.sh ]; then
    echo "Can't find $XORG_PATH/CONTROL/env.sh"
    exit 1
fi

source $XORG_PATH/CONTROL/env.sh

PKG_PATH=/usr/local/AppCentral/pandora


export HOME=$PKG_PATH
export SPOTIFY_HOME=$PKG_PATH/

export DISPLAY=:0
DEBUG="false"

